/* Define your custom styles here */
 body {
  /*background-image: url('https://www.richriver.com.au/wp-content/uploads/2021/11/Rich-River-East-Course-17th-hole-02-scaled.jpg');*/
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Arial, sans-serif;
  text-align: center;
  color: black;
} 

.stylish-link {
  text-decoration: none;
  color: black;
  font-weight: bold;
  border: 2px solid lightgray;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: darkgray;
}

.stylish-link-selected {
  text-decoration: none;
  color: darkgray;
  font-weight: bold;
  border: 2px solid lightgray;
  padding: 5px 10px;
  border-radius: 5px;
  background-color: black;
}

.stylish-table {
  font-size: 24px;
  border-collapse: collapse;
  width: 100%;
}

.stylish-table th,
.stylish-table td {
  border: 1px solid black;
  padding: 0px; /* Adding padding for spacing */
  text-align: center;
}
.stylish-row {
  text-align: center;
  width: 100%;
  height: 34px;
  background-color: white;
}

.stylish-row-ninehole{
  text-align: center;
  width: 100%;
  height: 50px;
  background-color: lightgray;;
}

.stylish-row-total{
  text-align: center;
  width: 100%;
  height: 50px;
  background-color: darkgray;
}

/* Styling for the table cells */
.stylish-cell {
  width: 7%;
  padding: 0px; /* Adding some padding for spacing */
}

.stylish-cell-six {
  width: 10%;
  padding: 0px; /* Adding some padding for spacing */
}

.stylish-cell-hole {
  width: 5%;
  background-color: lightgray
}

/* Additional styling for specific cells */
.stylish-cell-par {
  background-color: rgb(0, 180, 0);
  color: white;
  font-size: bold;
}

.stylish-cell-birdie {
  background-color: rgb(0, 0, 255);
  color: white;
  font-size: bold;
}

.stylish-cell-bogey {
  background-color: rgb(255, 230, 100);
}

.stylish-cell-Dbogey {
  background-color: rgb(250,150,150);
}

.stylish-cell-italic {
  font-style: italic;
  color: #888;
}

/* Colour Legend */
.color-legend {
  display: flex;
  align-items: center;
}

.legend-item {
  display: flex;
  align-items: center;
  margin-right: 20px;
  color: black;
}

.color-box {
  width: 20px;
  height: 20px;
  margin-right: 8px;
  border: 2px solid black;
}

